@charset "utf-8";

.wrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1060px;
	height:361px;
	display:block;
	z-index:2;
}
.wrapper2 {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1060px;
	height:361px;
	display:block;
	z-index:2;
	text-align:center;
}
.wrapper2 a {
	display:inline-block;
	padding:0px 5px;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	text-decoration:none;
	margin:0px 5px;	
}
.wrapper2 .active-transition {
	background:#222;
	color:#fff;	
}

#slider {
	width:1060px;
	height:361px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:2;
	display:block;
}

.slide { display:none; }


.cs-activeSlide { display:block;  }

.slide-descriptions {
	display:none;
}

.caption {
	background: url("../images/d-bg.png") repeat scroll 0 0 transparent;
    color: #fff;
	font-style:italic;
	font-size:17px;
    display: none;
    height: 361px;
    padding: 20px;
    position: absolute;
    right: 740px;
    top: -10px;
    width: 250px;
    z-index: 3;
}
.full-3D {
	right: 40px;
    top: 580px;
    width: 840px;
	height:20px;
}

.slider-2 {
	padding-top:0;
	margin-top:20px;
}
#slider-1, #slider-2 {
	width:1060px;
	height:361px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:2;
	display:block;
}
.cs-activeSlide-2 {
	display:block
}
